/* Paleographic styles */
#mtxt { font-size: 14pt; }
#mtxt expan { color: #aaaaaa; }
hi[rend="crossed"] { text-decoration: line-through; text-decoration-color: #992200;  }
hi[rend="italic"] { font-style: italic;  }
hi[rend="bold"] { font-weight: bold;  }
add { color: #008888;  }
*[hand=corrector] { background-color: #ffeeaa;  }
*[rend=underline] { border-bottom: 1px solid #992200;  }
*[rend=underlined] { border-bottom: 1px solid #992200;  }
*[rend=circled] { border: 1px solid #992200; border-radius: 4px; }
del { text-decoration: line-through; color: #aaaaaa;  }
supplied { color: #200099;  }
foreign { background-color: #ffccff;  }
#mtxt address { font-style: normal; }
#mtxt signed { display: block; }
#mtxt salute { display: block; }
#mtxt sb { display: block; clear: both; margin-top: 15px; }

#mtxt s { text-decoration: none; }

#mtxt p, tok { font-size: 12pt; }
#mtxt tok:hover { text-shadow: 1pt 1pt #994444; }
#mtxt hr { background-color: #aaaaaa; }

#mtxt q::before { content: ''; }
#mtxt q::after { content: ''; }

#mtxt xml|head { font-weight: bold; font-size: large; margin-bottom: 15px; }

#mtxt add[type="option"]::before { content:" / "; color: #088; }
#mtxt option { display: inline; }

#mtxt .floatblock { padding-left: 4px; text-indent: 0px; }


/* Spoken data styles */
#mtxt u { text-decoration: none;  display: block; clear: both; margin-bottom: 10px; }  /* disable underline */
#mtxt u[who]:before { content: attr(who) ' - '; color: #000077; }
#mtxt u[who] { padding-left: 52px; text-indent: -52px; }
#mtxt pause { color: #bbbbdd;}
#mtxt pause[type="long"]::before { content: "//"; }
#mtxt pause[type="short"]::before { content: "/"; }
#mtxt gap[reason="unintelligible"] { color: #229922;}
#mtxt gap[extend="2+"]::after { content: "+"; }
#mtxt shift { color: #aaaadd;}
#mtxt shift::before { content: "+"; }
#mtxt del[reason="truncated"] { color: #999966;}
#mtxt del[reason="repetition"] { color: #990000; text-decoration: none;}
#mtxt del[reason="reformulation"] { color: #999966; text-decoration: none;}
#mtxt vocal desc { color: #0099ff; }
#mtxt l { display: block; }

#mtxt fw { color: #ff0088; font-style: italic; }
#mtxt fw::before { content: ":" }

#mtxt note { display: inline; }
#footnotediv {
    z-index: 50;
    width: 400px;
    position: fixed; 
    top: 10px; right: 10px; 
    border: 1px solid #cccccc;
    padding: 20px;
    background-color: #eeffee;
}
